Subject: FW: Transportation notes for Feb
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Jan 2002 13:57:03 -0800 (PST)

Chris,
We tried to get Ed Michael, Bob Hall, Ruth, Kim, Kathy, etc.... together last week for a quick overview of what business is still on-going .... but had to cancel.  I think we need to try to get that meeting rescheduled.  By the way...Kim will be leading Logistics for wholesale business that will continue with the estate.  Once she determines what business is out there, she can then allocate out to the team.  This is one item we were hoping to nail down in last weeks meeting.  We'll be sure to include you when its rescheduled.   Thanks!!!

dg

 -----Original Message-----
From: 	Lamadrid, Victor  
Sent:	Monday, January 28, 2002 3:39 PM
To:	Germany, Chris
Cc:	Greif, Donna; Allwein, Robert; Homco, Meredith; Garcia, Clarissa; Ordway, Chris; Superty, Robert
Subject:	RE: Transportation notes for Feb

Chrissy, Right now Clarissa is doing Tennessee.  Meredith, Robert and Chris O are doing Transco, Tetco and Iroquois as a team.  Going forward Donna will have to let you know of her plans for handling this on the estate, but we'll help out anyway we can. I have cc:'d them on your note THANKS.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, January 28, 2002 3:30 PM
To:	McMichael Jr., Ed; Greif, Donna; Lamadrid, Victor; Barbe, Robin
Cc:	Garza, Maria; Kelly, Katherine L.; Germany, Chris; Concannon, Ruth; Olinger, Kimberly S.
Subject:	Transportation notes for Feb

I have released the Boston Gas capacity on Tennessee, contract 29667, and Iroquois, contract 1250-08, to Boston Gas, non-recallable, subject to bid (per Boston Gas's request), for Feb 1st for one month only.

Other transport notes;

To serve the Lilco deal, we need supply on Texas Eastern, Tennessee, and Transco.

Texas Eastern is trying to decide how to handle the cash out exposure.  There is no commodity expense on the type of agreement I am requesting but there is the possibility of cash out.  I think the exposure to Texas Eastern is minimal and it could be that Texas Eastern just wants to be difficult to work with.

We can still flow gas on our Tennessee pooling contract.

We need an IT contract on Transco.  Transco requires a prepayment or a letter of credit using the following formula, MDQ x 90 days x max it rate from Zone 1 to Zone 6 ($.5169).  I believe the Lilco volume on Transco is about 21,000 dth/day.  Therefore, we would need to give Transco a letter of credit for about $977,000.00.

I also believe that we could do a buy/sale on Transco and Texas Eastern and bypass the pooling process.

Donna, Victor,
I like to keep scheduling informed of all activity on my pipes.  I plan on copying Ruth, Kathy, Maria, and Kim on my emails.  Who should I include from scheduling?

Thanks